---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-tiny-vm-aws
name: alpine-3.20.7-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T04:10:22.115739'
uploaded: '2025-07-16T04:12:00.171541'
imported: '2025-07-16T04:20:00.610766'
import_id: ami-0cb067936ef2ef512
import_region: us-west-2
signed: '2025-07-16T18:43:13.791589'
published: '2025-07-16T22:17:49.761112'
released: '2025-07-16T18:53:18.893365'
artifacts:
  ap-south-2: ami-04f48394a160db00e
  ap-south-1: ami-020ef665be45bd4ff
  eu-south-1: ami-02e16b01056ee3b1c
  eu-south-2: ami-06c083ca1c8523f30
  me-central-1: ami-03a28587ae31b351c
  il-central-1: ami-0893b65543f4a74ba
  ca-central-1: ami-0bbb9f08dbe086cbb
  eu-central-1: ami-04e8f74f99de44b6e
  eu-central-2: ami-0933dd7e812c015cf
  us-west-1: ami-0534f322f84a62c56
  us-west-2: ami-0cb067936ef2ef512
  af-south-1: ami-075b8cc1b4cdd8b63
  eu-north-1: ami-0a516d484f8e9ad78
  eu-west-3: ami-0deee7358d5870430
  eu-west-2: ami-0584f1bb426b37a34
  eu-west-1: ami-00ddd31cc996d3425
  ap-northeast-3: ami-04533208c24ace07f
  ap-northeast-2: ami-07fb93b5f42980087
  me-south-1: ami-064f069f57aa469b8
  ap-northeast-1: ami-0259a695b4385cb1d
  sa-east-1: ami-0fd3dcb9dedb777c9
  ap-east-1: ami-0fbebf7f94543b84d
  ap-southeast-1: ami-084c58bc3d28e0c39
  ap-southeast-2: ami-0cee9d8c74f6b4d26
  ap-southeast-3: ami-0398f351b0e24023b
  ap-southeast-4: ami-0b2312053172a16fd
  us-east-1: ami-08257096b5d8979cc
  us-east-2: ami-09848da108c1a29ab
metadata_updated: '2025-07-16T22:17:49.774482'
